#. extracted from sw/source/ui/app
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-02-18 10:38+0000\n"
"Last-Translator: Yaron Shahrabani <sh.yaron@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: he\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1487414290.000000\n"

#: app.src
msgctxt ""
"app.src\n"
"STR_PRINT_MERGE_MACRO\n"
"string.text"
msgid "Print form letters"
msgstr "הדפסת מכתבים אחידים"

#: app.src
msgctxt ""
"app.src\n"
"STR_PAGE_COUNT_MACRO\n"
"string.text"
msgid "Changing the page count"
msgstr "שינוי ספירת העמודים"

#: app.src
msgctxt ""
"app.src\n"
"STR_PARAGRAPHSTYLEFAMILY\n"
"string.text"
msgid "Paragraph Styles"
msgstr "סגנונות פסקה"

#: app.src
msgctxt ""
"app.src\n"
"STR_CHARACTERSTYLEFAMILY\n"
"string.text"
msgid "Character Styles"
msgstr "סגנונות תו"

#: app.src
msgctxt ""
"app.src\n"
"STR_FRAMESTYLEFAMILY\n"
"string.text"
msgid "Frame Styles"
msgstr "סגנונות מסגרת"

#: app.src
msgctxt ""
"app.src\n"
"STR_PAGESTYLEFAMILY\n"
"string.text"
msgid "Page Styles"
msgstr "סגנונות עמוד"

#: app.src
msgctxt ""
"app.src\n"
"STR_LISTSTYLEFAMILY\n"
"string.text"
msgid "List Styles"
msgstr "סגנונות רשימה"

#: app.src
msgctxt ""
"app.src\n"
"STR_TABLESTYLEFAMILY\n"
"string.text"
msgid "Table Styles"
msgstr "סגנונות טבלה"

#: app.src
msgctxt ""
"app.src\n"
"RID_PARAGRAPHSTYLEFAMILY\n"
"All Styles\n"
"itemlist.text"
msgid "All Styles"
msgstr "כל הסגנונות"

#: app.src
msgctxt ""
"app.src\n"
"RID_PARAGRAPHSTYLEFAMILY\n"
"Hidden Styles\n"
"itemlist.text"
msgid "Hidden Styles"
msgstr "סגנונות נסתרים"

#: app.src
msgctxt ""
"app.src\n"
"RID_PARAGRAPHSTYLEFAMILY\n"
"Applied Styles\n"
"itemlist.text"
msgid "Applied Styles"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_PARAGRAPHSTYLEFAMILY\n"
"Custom Styles\n"
"itemlist.text"
msgid "Custom Styles"
msgstr "סגנונות בהתאמה אישית"

#: app.src
msgctxt ""
"app.src\n"
"RID_PARAGRAPHSTYLEFAMILY\n"
"Automatic\n"
"itemlist.text"
msgid "Automatic"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_PARAGRAPHSTYLEFAMILY\n"
"Text Styles\n"
"itemlist.text"
msgid "Text Styles"
msgstr "סגנונות טקסט"

#: app.src
msgctxt ""
"app.src\n"
"RID_PARAGRAPHSTYLEFAMILY\n"
"Chapter Styles\n"
"itemlist.text"
msgid "Chapter Styles"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_PARAGRAPHSTYLEFAMILY\n"
"List Styles\n"
"itemlist.text"
msgid "List Styles"
msgstr "סגנונות רשימה"

#: app.src
msgctxt ""
"app.src\n"
"RID_PARAGRAPHSTYLEFAMILY\n"
"Index Styles\n"
"itemlist.text"
msgid "Index Styles"
msgstr "סגנונות מפתח"

#: app.src
msgctxt ""
"app.src\n"
"RID_PARAGRAPHSTYLEFAMILY\n"
"Special Styles\n"
"itemlist.text"
msgid "Special Styles"
msgstr "סגנונות מיוחדים"

#: app.src
msgctxt ""
"app.src\n"
"RID_PARAGRAPHSTYLEFAMILY\n"
"HTML Styles\n"
"itemlist.text"
msgid "HTML Styles"
msgstr "סגנונות HTML"

#: app.src
msgctxt ""
"app.src\n"
"RID_PARAGRAPHSTYLEFAMILY\n"
"Conditional Styles\n"
"itemlist.text"
msgid "Conditional Styles"
msgstr "סגנונות מותנים"

#: app.src
msgctxt ""
"app.src\n"
"RID_CHARACTERSTYLEFAMILY\n"
"All\n"
"itemlist.text"
msgid "All"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_CHARACTERSTYLEFAMILY\n"
"Hidden Styles\n"
"itemlist.text"
msgid "Hidden Styles"
msgstr "סגנונות מוסתרים"

#: app.src
msgctxt ""
"app.src\n"
"RID_CHARACTERSTYLEFAMILY\n"
"Applied Styles\n"
"itemlist.text"
msgid "Applied Styles"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_CHARACTERSTYLEFAMILY\n"
"Custom Styles\n"
"itemlist.text"
msgid "Custom Styles"
msgstr "סגנונות מותאמים אישית"

#: app.src
msgctxt ""
"app.src\n"
"RID_FRAMESTYLEFAMILY\n"
"All\n"
"itemlist.text"
msgid "All"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_FRAMESTYLEFAMILY\n"
"Hidden Styles\n"
"itemlist.text"
msgid "Hidden Styles"
msgstr "סגנונות מוסתרים"

#: app.src
msgctxt ""
"app.src\n"
"RID_FRAMESTYLEFAMILY\n"
"Applied Styles\n"
"itemlist.text"
msgid "Applied Styles"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_FRAMESTYLEFAMILY\n"
"Custom Styles\n"
"itemlist.text"
msgid "Custom Styles"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_PAGESTYLEFAMILY\n"
"All\n"
"itemlist.text"
msgid "All"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_PAGESTYLEFAMILY\n"
"Hidden Styles\n"
"itemlist.text"
msgid "Hidden Styles"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_PAGESTYLEFAMILY\n"
"Applied Styles\n"
"itemlist.text"
msgid "Applied Styles"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_PAGESTYLEFAMILY\n"
"Custom Styles\n"
"itemlist.text"
msgid "Custom Styles"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_LISTSTYLEFAMILY\n"
"All\n"
"itemlist.text"
msgid "All"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_LISTSTYLEFAMILY\n"
"Hidden Styles\n"
"itemlist.text"
msgid "Hidden Styles"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_LISTSTYLEFAMILY\n"
"Applied Styles\n"
"itemlist.text"
msgid "Applied Styles"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_LISTSTYLEFAMILY\n"
"Custom Styles\n"
"itemlist.text"
msgid "Custom Styles"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_TABLESTYLEFAMILY\n"
"All\n"
"itemlist.text"
msgid "All"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_TABLESTYLEFAMILY\n"
"Hidden Styles\n"
"itemlist.text"
msgid "Hidden Styles"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_TABLESTYLEFAMILY\n"
"Applied Styles\n"
"itemlist.text"
msgid "Applied Styles"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"RID_TABLESTYLEFAMILY\n"
"Custom Styles\n"
"itemlist.text"
msgid "Custom Styles"
msgstr ""

#: app.src
msgctxt ""
"app.src\n"
"STR_ENV_TITLE\n"
"string.text"
msgid "Envelope"
msgstr "מעטפה"

#: app.src
msgctxt ""
"app.src\n"
"STR_LAB_TITLE\n"
"string.text"
msgid "Labels"
msgstr "תוויות"

#: app.src
msgctxt ""
"app.src\n"
"STR_HUMAN_SWDOC_NAME\n"
"string.text"
msgid "Text"
msgstr "טקסט"

#: app.src
msgctxt ""
"app.src\n"
"STR_WRITER_DOCUMENT_FULLTYPE\n"
"string.text"
msgid "%PRODUCTNAME %PRODUCTVERSION Text Document"
msgstr "מסמך טקסט ‏‪%PRODUCTNAME‏ %PRODUCTVERSION‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_CANTOPEN\n"
"string.text"
msgid "Cannot open document."
msgstr "לא ניתן לפתוח את המסמך.‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_CANTCREATE\n"
"string.text"
msgid "Can't create document."
msgstr "לא ניתן ליצור את המסמך.‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_DLLNOTFOUND\n"
"string.text"
msgid "Filter not found."
msgstr "מסנן לא אותר"

#: app.src
msgctxt ""
"app.src\n"
"STR_UNBENANNT\n"
"string.text"
msgid "Untitled"
msgstr "ללא כותרת"

#: app.src
msgctxt ""
"app.src\n"
"STR_LOAD_GLOBAL_DOC\n"
"string.text"
msgid "Name and Path of Master Document"
msgstr "שם ונתיב של מסמך מאסטר"

#: app.src
msgctxt ""
"app.src\n"
"STR_LOAD_HTML_DOC\n"
"string.text"
msgid "Name and Path of the HTML Document"
msgstr "שם ונתיב של מסמך ‏‪‏‪HTML‬‏‬‏‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_JAVA_EDIT\n"
"string.text"
msgid "Edit Script"
msgstr "עריכת תסריט"

#: app.src
msgctxt ""
"app.src\n"
"STR_REMOVE_WARNING\n"
"string.text"
msgid "The following characters are not valid and have been removed: "
msgstr "התווים הבאים אינם חוקיים ולכן הוסרו: "

#: app.src
#, fuzzy
msgctxt ""
"app.src\n"
"STR_BOOKMARK_NAME\n"
"string.text"
msgid "Name"
msgstr "שם"

#: app.src
#, fuzzy
msgctxt ""
"app.src\n"
"STR_BOOKMARK_TEXT\n"
"string.text"
msgid "Text"
msgstr "טקסט"

#: app.src
msgctxt ""
"app.src\n"
"SW_STR_NONE\n"
"string.text"
msgid "[None]"
msgstr "[ללא]"

#: app.src
msgctxt ""
"app.src\n"
"STR_CAPTION_BEGINNING\n"
"string.text"
msgid "Start"
msgstr "התחלה"

#: app.src
msgctxt ""
"app.src\n"
"STR_CAPTION_END\n"
"string.text"
msgid "End"
msgstr "סוף"

#: app.src
msgctxt ""
"app.src\n"
"STR_CAPTION_ABOVE\n"
"string.text"
msgid "Above"
msgstr "מעל"

#: app.src
msgctxt ""
"app.src\n"
"STR_CAPTION_BELOW\n"
"string.text"
msgid "Below"
msgstr "מתחת"

#: app.src
msgctxt ""
"app.src\n"
"SW_STR_READONLY\n"
"string.text"
msgid "read-only"
msgstr "קריאה בלבד"

#: app.src
msgctxt ""
"app.src\n"
"STR_READONLY_PATH\n"
"string.text"
msgid "The 'AutoText' directories are read-only. Do you want to call the path settings dialog?"
msgstr "תיקיות ה'טקסט אוטומטי' הן לקריאה בלבד. האם לפתוח תיבת דו-שיח תיקיות?‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_ERROR_PASSWD\n"
"string.text"
msgid "Invalid password"
msgstr "ססמה לא חוקית"

#: app.src
msgctxt ""
"app.src\n"
"STR_FMT_STD\n"
"string.text"
msgid "(none)"
msgstr "(אין)"

#: app.src
msgctxt ""
"app.src\n"
"STR_DOC_STAT\n"
"string.text"
msgid "Statistics"
msgstr "סטטיסטיקות"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_W4WREAD\n"
"string.text"
msgid "Importing document..."
msgstr "ייבוא מסמך...‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_W4WWRITE\n"
"string.text"
msgid "Exporting document..."
msgstr "ייצוא מסמך...‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_SWGREAD\n"
"string.text"
msgid "Loading document..."
msgstr "טעינת מסמך...‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_SWGWRITE\n"
"string.text"
msgid "Saving document..."
msgstr "שמירת מסמך...‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_REFORMAT\n"
"string.text"
msgid "Repagination..."
msgstr "עימוד מחדש...‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_AUTOFORMAT\n"
"string.text"
msgid "Formatting document automatically..."
msgstr "עיצוב אוטומטי של מסמך...‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_IMPGRF\n"
"string.text"
msgid "Importing images..."
msgstr "התמונות מיובאות…"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_SEARCH\n"
"string.text"
msgid "Search..."
msgstr "חיפוש...‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_FORMAT\n"
"string.text"
msgid "Formatting..."
msgstr "עיצוב...‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_PRINT\n"
"string.text"
msgid "Printing..."
msgstr "הדפסה...‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_LAYOUTINIT\n"
"string.text"
msgid "Converting..."
msgstr "המרה...‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_LETTER\n"
"string.text"
msgid "Letter"
msgstr "מכתב"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_SPELL\n"
"string.text"
msgid "Spellcheck..."
msgstr "בדיקת איות...‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_HYPHEN\n"
"string.text"
msgid "Hyphenation..."
msgstr "מיקוף מילים...‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_TOX_INSERT\n"
"string.text"
msgid "Inserting Index..."
msgstr "הכנסת אינדקס...‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_TOX_UPDATE\n"
"string.text"
msgid "Updating Index..."
msgstr "עדכון אינדקס..."

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_SUMMARY\n"
"string.text"
msgid "Creating abstract..."
msgstr "יצירת תמצית..."

#: app.src
msgctxt ""
"app.src\n"
"STR_STATSTR_SWGPRTOLENOTIFY\n"
"string.text"
msgid "Adapt Objects..."
msgstr "התאמת עצמים...‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_TABLE_DEFNAME\n"
"string.text"
msgid "Table"
msgstr "טבלה"

#: app.src
msgctxt ""
"app.src\n"
"STR_GRAPHIC_DEFNAME\n"
"string.text"
msgid "Image"
msgstr "תמונה"

#: app.src
msgctxt ""
"app.src\n"
"STR_OBJECT_DEFNAME\n"
"string.text"
msgid "Object"
msgstr "עצם"

#: app.src
msgctxt ""
"app.src\n"
"STR_FRAME_DEFNAME\n"
"string.text"
msgid "Frame"
msgstr "מסגרת"

#: app.src
msgctxt ""
"app.src\n"
"STR_SHAPE_DEFNAME\n"
"string.text"
msgid "Shape"
msgstr "צורה"

#: app.src
msgctxt ""
"app.src\n"
"STR_REGION_DEFNAME\n"
"string.text"
msgid "Section"
msgstr "מקטע"

#: app.src
msgctxt ""
"app.src\n"
"STR_NUMRULE_DEFNAME\n"
"string.text"
msgid "Numbering"
msgstr "מספור"

#: app.src
msgctxt ""
"app.src\n"
"STR_EMPTYPAGE\n"
"string.text"
msgid "blank page"
msgstr "עמוד ריק"

#: app.src
msgctxt ""
"app.src\n"
"STR_ABSTRACT_TITLE\n"
"string.text"
msgid "Abstract: "
msgstr "תמצית: ‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_FDLG_TEMPLATE_BUTTON\n"
"string.text"
msgid "Style"
msgstr "סגנון"

#: app.src
msgctxt ""
"app.src\n"
"STR_FDLG_TEMPLATE_NAME\n"
"string.text"
msgid "separated by: "
msgstr ": סגנונות"

#: app.src
msgctxt ""
"app.src\n"
"STR_FDLG_OUTLINE_LEVEL\n"
"string.text"
msgid "Outline: Level "
msgstr "מתאר: רמה "

#: app.src
msgctxt ""
"app.src\n"
"STR_FDLG_STYLE\n"
"string.text"
msgid "Style: "
msgstr "סגנון: "

#: app.src
msgctxt ""
"app.src\n"
"STR_PAGEOFFSET\n"
"string.text"
msgid "Page number: "
msgstr "עמוד מספר: "

#: app.src
msgctxt ""
"app.src\n"
"STR_PAGEBREAK\n"
"string.text"
msgid "Break before new page"
msgstr "מעבר לפני עמוד חדש"

#: app.src
msgctxt ""
"app.src\n"
"STR_WESTERN_FONT\n"
"string.text"
msgid "Western text: "
msgstr "טקסט מערבי: "

#: app.src
msgctxt ""
"app.src\n"
"STR_CJK_FONT\n"
"string.text"
msgid "Asian text: "
msgstr "טקסט אסייתי: "

#: app.src
msgctxt ""
"app.src\n"
"STR_REDLINE_UNKNOWN_AUTHOR\n"
"string.text"
msgid "Unknown Author"
msgstr "לא ידוע"

#: app.src
#, fuzzy
msgctxt ""
"app.src\n"
"STR_DELETE_NOTE_AUTHOR\n"
"string.text"
msgid "Delete ~All Comments by $1"
msgstr "מחיקת כל הערה מאת $1"

#: app.src
#, fuzzy
msgctxt ""
"app.src\n"
"STR_HIDE_NOTE_AUTHOR\n"
"string.text"
msgid "H~ide All Comments by $1"
msgstr "מחיקת כל הערה מאת $1"

#: app.src
msgctxt ""
"app.src\n"
"STR_DONT_ASK_AGAIN\n"
"string.text"
msgid "~Do not show warning again"
msgstr "לא להציג אזהרה זו שנית"

#: app.src
msgctxt ""
"app.src\n"
"STR_OUTLINE_NUMBERING\n"
"string.text"
msgid "Outline Numbering"
msgstr "קווי מתאר של מספור"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATUSBAR_WORDCOUNT_NO_SELECTION\n"
"string.text"
msgid "%1 words, %2 characters"
msgstr "%1 מילים, %2 תווים"

#: app.src
msgctxt ""
"app.src\n"
"STR_STATUSBAR_WORDCOUNT\n"
"string.text"
msgid "%1 words, %2 characters selected"
msgstr "%1 מילים, %2 תווים נבחרו"

#: app.src
msgctxt ""
"app.src\n"
"STR_CONVERT_TEXT_TABLE\n"
"string.text"
msgid "Convert Text to Table"
msgstr "המרת טקסט לטבלה"

#: app.src
msgctxt ""
"app.src\n"
"STR_ADD_AUTOFORMAT_TITLE\n"
"string.text"
msgid "Add AutoFormat"
msgstr "הוספת עיצוב אוטומטי"

#: app.src
msgctxt ""
"app.src\n"
"STR_ADD_AUTOFORMAT_LABEL\n"
"string.text"
msgid "Name"
msgstr "שם"

#: app.src
msgctxt ""
"app.src\n"
"STR_DEL_AUTOFORMAT_TITLE\n"
"string.text"
msgid "Delete AutoFormat"
msgstr "מחיקת עיצוב אוטומטי"

#: app.src
msgctxt ""
"app.src\n"
"STR_DEL_AUTOFORMAT_MSG\n"
"string.text"
msgid "The following AutoFormat entry will be deleted:"
msgstr "ערך העיצוב האוטומטי הבא יימחק:‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_RENAME_AUTOFORMAT_TITLE\n"
"string.text"
msgid "Rename AutoFormat"
msgstr "מתן שם אחר לעיצוב אוטומטי"

#: app.src
msgctxt ""
"app.src\n"
"STR_BTN_AUTOFORMAT_CLOSE\n"
"string.text"
msgid "~Close"
msgstr "סגירה"

#: app.src
msgctxt ""
"app.src\n"
"STR_JAN\n"
"string.text"
msgid "Jan"
msgstr "ינואר"

#: app.src
msgctxt ""
"app.src\n"
"STR_FEB\n"
"string.text"
msgid "Feb"
msgstr "פברואר"

#: app.src
msgctxt ""
"app.src\n"
"STR_MAR\n"
"string.text"
msgid "Mar"
msgstr "מרץ"

#: app.src
msgctxt ""
"app.src\n"
"STR_NORTH\n"
"string.text"
msgid "North"
msgstr "צפון"

#: app.src
msgctxt ""
"app.src\n"
"STR_MID\n"
"string.text"
msgid "Mid"
msgstr "אמצע"

#: app.src
msgctxt ""
"app.src\n"
"STR_SOUTH\n"
"string.text"
msgid "South"
msgstr "דרום"

#: app.src
msgctxt ""
"app.src\n"
"STR_SUM\n"
"string.text"
msgid "Sum"
msgstr "Sum"

#: app.src
msgctxt ""
"app.src\n"
"STR_INVALID_AUTOFORMAT_NAME\n"
"string.text"
msgid ""
"You have entered an invalid name.\n"
"The desired AutoFormat could not be created. \n"
"Try again using a different name."
msgstr ""
"השם שהוכנס אינו חוקי.‏\n"
"לא ניתן ליצור את העיצוב האוטומטי הרצוי.‏\n"
"נסו שוב על ידי מתן שם אחר. ‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_NUMERIC\n"
"string.text"
msgid "Numeric"
msgstr "מספרי"

#: app.src
msgctxt ""
"app.src\n"
"STR_ROW\n"
"string.text"
msgid "Rows"
msgstr "שורות"

#: app.src
msgctxt ""
"app.src\n"
"STR_COL\n"
"string.text"
msgid "Column"
msgstr "עמודה"

#: app.src
msgctxt ""
"app.src\n"
"STR_SIMPLE\n"
"string.text"
msgid "Plain"
msgstr "פשוט"

#: app.src
msgctxt ""
"app.src\n"
"STR_AUTHMRK_EDIT\n"
"string.text"
msgid "Edit Bibliography Entry"
msgstr "עריכת רשומה ביבליוגרפית"

#: app.src
msgctxt ""
"app.src\n"
"STR_AUTHMRK_INSERT\n"
"string.text"
msgid "Insert Bibliography Entry"
msgstr "הכנסת רשומה ביבליוגרפית"

#: app.src
msgctxt ""
"app.src\n"
"STR_ACCESS_PAGESETUP_SPACING\n"
"string.text"
msgid "Spacing between %1 and %2"
msgstr "ריווח בין %1 לבין %2"

#: app.src
msgctxt ""
"app.src\n"
"STR_ACCESS_COLUMN_WIDTH\n"
"string.text"
msgid "Column %1 Width"
msgstr "רוחב עמודה %1"

#: app.src
msgctxt ""
"app.src\n"
"STR_CAPTION_TABLE\n"
"string.text"
msgid "%PRODUCTNAME Writer Table"
msgstr "טבלה ב־%PRODUCTNAME Writer"

#: app.src
msgctxt ""
"app.src\n"
"STR_CAPTION_FRAME\n"
"string.text"
msgid "%PRODUCTNAME Writer Frame"
msgstr "מסגרת ב־%PRODUCTNAME Writer"

#: app.src
msgctxt ""
"app.src\n"
"STR_CAPTION_GRAPHIC\n"
"string.text"
msgid "%PRODUCTNAME Writer Image"
msgstr "תמונה ב־%PRODUCTNAME Writer"

#: app.src
msgctxt ""
"app.src\n"
"STR_CAPTION_OLE\n"
"string.text"
msgid "Other OLE Objects"
msgstr "עצמי OLE אחרים"

#: app.src
msgctxt ""
"app.src\n"
"STR_WRONG_TABLENAME\n"
"string.text"
msgid "The name of the table must not contain spaces."
msgstr "אסור ששם הטבלה יכלול מרווחים.‏"

#: app.src
msgctxt ""
"app.src\n"
"STR_ERR_TABLE_MERGE\n"
"string.text"
msgid "Selected table cells are too complex to merge."
msgstr "תאי הטבלה שנבחרו מורכבים מכדי שניתן יהיה למזגם."

#: app.src
msgctxt ""
"app.src\n"
"STR_SRTERR\n"
"string.text"
msgid "Cannot sort selection"
msgstr "לא ניתן למיין את הבחירה"

#: error.src
msgctxt ""
"error.src\n"
"STR_COMCORE_READERROR\n"
"string.text"
msgid "Read Error"
msgstr ""

#: error.src
msgctxt ""
"error.src\n"
"STR_COMCORE_CANT_SHOW\n"
"string.text"
msgid "Image cannot be displayed."
msgstr "לא ניתן להציג את התמונה."

#: error.src
msgctxt ""
"error.src\n"
"STR_ERROR_CLPBRD_READ\n"
"string.text"
msgid "Error reading from the clipboard."
msgstr "שגיאה בקריאה מלוח הטיוטה"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , ERR_SWG_FILE_FORMAT_ERROR )\n"
"string.text"
msgid "File format error found."
msgstr "שגיאת צורת קובץ"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , ERR_SWG_READ_ERROR )\n"
"string.text"
msgid "Error reading file."
msgstr "אירעה שגיאה בעת קריאת הקובץ."

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , ERR_SW6_INPUT_FILE )\n"
"string.text"
msgid "Input file error."
msgstr "שגיאה בקובץ הקלט"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , ERR_SW6_NOWRITER_FILE )\n"
"string.text"
msgid "This is not a %PRODUCTNAME Writer file."
msgstr "קובץ זה אינו קובץ ‏‪‏‪%PRODUCTNAME‬‏ Writer‬‏‏"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , ERR_SW6_UNEXPECTED_EOF )\n"
"string.text"
msgid "Unexpected end of file."
msgstr "סוף קובץ לא צפוי."

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , ERR_SW6_PASSWD )\n"
"string.text"
msgid "Password-protected files cannot be opened."
msgstr "לא ניתן לפתוח קבצים מוגני ססמה."

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , ERR_WW6_NO_WW6_FILE_ERR )\n"
"string.text"
msgid "This is not a valid WinWord6 file."
msgstr "קובץ זה אינו קובץ ‏‪WinWord6‬‏‏."

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , ERR_WW6_FASTSAVE_ERR )\n"
"string.text"
msgid "This file was saved with WinWord in 'Fast Save' mode. Please unmark the WinWord option 'Allow Fast Saves' and save the file again."
msgstr "המסמך נשמר ב ‏‪WinWord‬‏ בצורת ‏‪'Fast Save'‬‏ (שמירה מהירה). יש להסיר את האופציה המאפשרת שמירה מהירה ולשמור את המסמך שוב ב ‏‪WinWord‬‏.‏"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , ERR_FORMAT_ROWCOL )\n"
"string.text"
msgid "File format error found at $(ARG1)(row,col)."
msgstr "שגיאת צורת קובץ נמצאה בשורה/עמודה ‏‪$(ARG1)‬‏‏"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , ERR_SWG_NEW_VERSION )\n"
"string.text"
msgid "File has been written in a newer version."
msgstr "הקובץ כבר נכתב בגירסה חדשה יותר"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , ERR_WW8_NO_WW8_FILE_ERR )\n"
"string.text"
msgid "This is not a valid WinWord97 file."
msgstr "קובץ זה אינו קובץ ‏‪WinWord97‬‏‏."

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , ERR_FORMAT_FILE_ROWCOL )\n"
"string.text"
msgid "Format error discovered in the file in sub-document $(ARG1) at $(ARG2)(row,col)."
msgstr "נמצאה שגיאת צורה בקובץ בתת המסמך ‏‪$(ARG1)‬‏ בשורה ‏‪$(ARG2)‬‏.‏"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_WRITE , ERR_SWG_WRITE_ERROR )\n"
"string.text"
msgid "Error writing file."
msgstr "שגיאה בעת כתיבה לקובץ."

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_WRITE , ERR_SWG_OLD_GLOSSARY )\n"
"string.text"
msgid "Wrong AutoText document version."
msgstr "גירסה לא נכונה של מסמך טקסט אוטומטי."

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_WRITE , ERR_WRITE_ERROR_FILE )\n"
"string.text"
msgid "Error in writing sub-document $(ARG1)."
msgstr "שגיאה בעת כתיבת תת-מסמך ‏‪$(ARG1)‬‏‏"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , ERR_SWG_INTERNAL_ERROR )\n"
"string.text"
msgid "Internal error in %PRODUCTNAME Writer file format."
msgstr "שגיאה פנימית בצורת קובץ ‏‪‏‪%PRODUCTNAME‬‏ Writer‬‏‏"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_WRITE , ERR_SWG_INTERNAL_ERROR )\n"
"string.text"
msgid "Internal error in %PRODUCTNAME Writer file format."
msgstr "שגיאה פנימית בצורת קובץ ‏‪‏‪%PRODUCTNAME‬‏ Writer‬‏‏"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_LOCKING , ERR_TXTBLOCK_NEWFILE_ERROR )\n"
"string.text"
msgid "$(ARG1) has changed."
msgstr "‏‪$(ARG1)‬‏ שונה"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_PATH , ERR_AUTOPATH_ERROR )\n"
"string.text"
msgid "$(ARG1) does not exist."
msgstr "‏‪$(ARG1)‬‏ אינו קיים"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_NONE , ERR_TBLSPLIT_ERROR )\n"
"string.text"
msgid "Cells cannot be further split."
msgstr "לא ניתן להמשיך ולפצל תאים"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_NONE , ERR_TBLINSCOL_ERROR )\n"
"string.text"
msgid "Additional columns cannot be inserted."
msgstr "לא ניתן להכניס עמודות נוספות"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_NONE , ERR_TBLDDECHG_ERROR )\n"
"string.text"
msgid "The structure of a linked table cannot be modified."
msgstr "לא ניתן לשנות מבנה של טבלה מקושרת"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"WARN_CODE ( ERRCODE_CLASS_READ , WARN_SWG_NO_DRAWINGS )\n"
"string.text"
msgid "No drawings could be read."
msgstr "לא ניתן לקרוא שום ציורים"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"WARN_CODE ( ERRCODE_CLASS_READ , WARN_WW6_FASTSAVE_ERR )\n"
"string.text"
msgid "This file was saved with WinWord in 'Fast Save' mode. Please unmark the WinWord option 'Allow Fast Saves' and save the file again."
msgstr "המסמך נשמר ב ‏‪WinWord‬‏ בצורת ‏‪'Fast Save'‬‏ (שמירה מהירה). יש להסיר את האופציה המאפשרת שמירה מהירה ולשמור את המסמך שוב ב ‏‪WinWord‬‏.‏"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"WARN_CODE ( ERRCODE_CLASS_READ , WARN_SWG_FEATURES_LOST )\n"
"string.text"
msgid "Not all attributes could be read."
msgstr "לא ניתן היה לקרוא את כל המאפיינים"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"WARN_CODE ( ERRCODE_CLASS_WRITE , WARN_SWG_FEATURES_LOST )\n"
"string.text"
msgid "Not all attributes could be recorded."
msgstr "לא ניתן היה לרשום את כל המאפיינים"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"WARN_CODE ( ERRCODE_CLASS_READ , WARN_SWG_OLE )\n"
"string.text"
msgid "Some OLE objects could only be loaded as images."
msgstr "את חלק מפריטי ה־OLE ניתן לטעון רק כתמונות."

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"WARN_CODE ( ERRCODE_CLASS_WRITE , WARN_SWG_OLE )\n"
"string.text"
msgid "Some OLE objects could only be saved as images."
msgstr "את חלק מפריטי ה־OLE ניתן לשמור רק כתמונות."

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"WARN_CODE ( ERRCODE_CLASS_READ , WARN_SWG_POOR_LOAD )\n"
"string.text"
msgid "Document could not be completely loaded."
msgstr "לא ניתן היה לטעון את כל המסמך"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"WARN_CODE ( ERRCODE_CLASS_WRITE , WARN_SWG_POOR_LOAD )\n"
"string.text"
msgid "Document could not be completely saved."
msgstr "לא ניתן היה לשמור את כל המסמך"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"WARN_CODE ( ERRCODE_CLASS_WRITE , WARN_SWG_HTML_NO_MACROS)\n"
"string.text"
msgid ""
"This HTML document contains %PRODUCTNAME Basic macros.\n"
"They were not saved with the current export settings."
msgstr ""
"למסמך היו מאקרויים של ‏‪%PRODUCTNAME‬‏ בייסיק.‏\n"
"הם לא נשמרו בגלל ההגדרות היצוא הנוכחיות.‏"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_WRITE , WARN_WRITE_ERROR_FILE )\n"
"string.text"
msgid "Error in writing sub-document $(ARG1)."
msgstr "שגיאה בעת כתיבת תת-מסמך ‏‪$(ARG1)‬‏‏"

#: error.src
msgctxt ""
"error.src\n"
"RID_SW_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_WRITE , WARN_FORMAT_FILE_ROWCOL )\n"
"string.text"
msgid "Format error discovered in the file in sub-document $(ARG1) at $(ARG2)(row,col)."
msgstr "נמצאה שגיאת צורה בקובץ בתת המסמך ‏‪$(ARG1)‬‏ בשורה ‏‪$(ARG2)‬‏.‏"

#: mn.src
#, fuzzy
msgctxt ""
"mn.src\n"
"MN_ANNOTATION_BUTTON\n"
"FN_REPLY\n"
"menuitem.text"
msgid "Reply"
msgstr "תגובה"

#: mn.src
#, fuzzy
msgctxt ""
"mn.src\n"
"MN_ANNOTATION_BUTTON\n"
"FN_DELETE_COMMENT\n"
"menuitem.text"
msgid "Delete ~Comment"
msgstr "מחיקת הערה"

#: mn.src
#, fuzzy
msgctxt ""
"mn.src\n"
"MN_ANNOTATION_BUTTON\n"
"FN_DELETE_NOTE_AUTHOR\n"
"menuitem.text"
msgid "Delete ~All Comments by $1"
msgstr "מחיקת כל הערה מאת $1"

#: mn.src
#, fuzzy
msgctxt ""
"mn.src\n"
"MN_ANNOTATION_BUTTON\n"
"FN_DELETE_ALL_NOTES\n"
"menuitem.text"
msgid "~Delete All Comments"
msgstr "מחיקת כל ההערות"

#: mn.src
msgctxt ""
"mn.src\n"
"MN_ANNOTATION_BUTTON\n"
"FN_FORMAT_ALL_NOTES\n"
"menuitem.text"
msgid "~Format All Comments..."
msgstr "עיצוב ~כל ההערות…"

#: mn.src
msgctxt ""
"mn.src\n"
"MN_HEADERFOOTER_BUTTON\n"
"FN_HEADERFOOTER_BORDERBACK\n"
"menuitem.text"
msgid "Border and Background..."
msgstr "גבול ורקע..."

#: mn.src
msgctxt ""
"mn.src\n"
"MN_PAGEBREAK_BUTTON\n"
"FN_PAGEBREAK_EDIT\n"
"menuitem.text"
msgid "Edit Page Break..."
msgstr "עריכת מעבר עמוד..."

#: mn.src
msgctxt ""
"mn.src\n"
"MN_PAGEBREAK_BUTTON\n"
"FN_PAGEBREAK_DELETE\n"
"menuitem.text"
msgid "Delete Page Break"
msgstr "מחיקת מעבר עמוד"
